body {
	background-color: $primary-color;
	color: $secondary-color;
	font-family: $font;
}
.game {
	margin: 30px auto;
	width: 410px;
	height: 550px;
	display: flex;
	align-content: space-around;
	justify-content: space-evenly;
	flex-wrap: wrap;
	flex-direction: column;
	border: 1px solid $secondary-color;
}
.game__header {
	margin: 0;
}
.game__player {
	margin: 0;
}
.game-result {
	margin: 0;
}
.game__grid {
	width: 260px;
	height: 260px;
	text-align: center;
	font-size: 70px;
}
td {
  border: 1px solid;
	width: 80px;
	height: 80px;
}
td:hover {
  cursor: pointer;
	background-color: $secondary-color;
	color: $primary-color;
}
.game__button {
	background-color: $primary-color;
	color: $secondary-color;
	font-family: $font;
	font-size: 16px;
	width: 125px;
	height: 40px;
	border: 1px solid $secondary-color;
}
.game__button:hover {
	cursor: pointer;
	background-color: $secondary-color;
	color: $primary-color;
}
.highlight {
	background-color: $secondary-color;
	color: $primary-color;
}
